RubyGems Navigation menu

protester 0.1.5

your trusty, tireless tester

Versions:

  1. 0.1.6 - August 10, 2010 (7.5 KB)
  2. 0.1.5 - August 10, 2010 (7.5 KB)
  3. 0.1.4 - August 8, 2010 (7 KB)
  4. 0.1.3 - August 8, 2010 (7 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Jinzhu

Owners:

D240c45b981e760cf35fd52e8b83ce87

Total downloads 5,303

For this version 1,299

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'protester', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install protester -v 0.1.5 = Copy to clipboard Copied!

Links: